:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Calc
call %ADB% install _Compiled_android\Calc.apk

call %ADB% push English_EN.lng /storage/sdcard0/Android/data/com.al4.Calc/files/English_EN.lng
call %ADB% push Russian_RU.lng /storage/sdcard0/Android/data/com.al4.Calc/files/Russian_RU.lng

call %ADB% shell am start -n com.al4.Calc/com.al4.Calc.MainActivity
pause
goto start
